{
  "id": 3377208,
  "name": "Helen Dugdale, appellant, v. Wolfe, Steffelin & Company, appellee",
  "name_abbreviation": "Dugdale v. Wolfe, Steffelin & Co.",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 30,958",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 553,
    "ocr_confidence": 0.532,
    "sha256": "c3769b33627a9c871b8d252c218f8f0d4ae82b1015100bf1a376815b5f276420",
    "simhash": "1:52445d9c5026bebd",
    "word_count": 84
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Helen Dugdale, appellant, v. Wolfe, Steffelin & Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Brown, Brown & Brown, for appellant. George H. Braasch and Haight, Adcock, Haight & Harris, for appellee."
    ],
    "corrections": "",
    "head_matter": "Helen Dugdale, appellant, v. Wolfe, Steffelin & Company, appellee.\nGen. No. 30,958.\nAction for damages for insurance lost through broker\u2019s fault. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. C. F. McKinley, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 29, 1926.\nBrown, Brown & Brown, for appellant. George H. Braasch and Haight, Adcock, Haight & Harris, for appellee."
  },
  "file_name": "0615-02",
  "first_page_order": 647,
  "last_page_order": 647
}
